The acme-basic package

[maintain]
Warnings:

Properties

Version0.1.0.0
Dependenciesbase (==4.6.*), mtl (==2.1.*)
LicenseMIT
AuthorPatrick Chilton
Maintainerchpatrick@gmail.com
CategoryDevelopment
UploadedMon Jan 20 06:55:17 UTC 2014 by vahokif

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees